<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

$sqlGrupo = "SELECT * FROM cliente WHERE id_cli = '$id_fk_cliente_fact'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$comentario = utf8_decode($resGrupo['nom_cli']);


if(isset($_POST['nombreUsu'])):
	$nombreUsu = strtoupper(utf8_decode($_POST['nombreUsu']));
else:
	$nombreUsu = '';
endif;

if(isset($_POST['loginUsu'])):
	$loginUsu = strtoupper(utf8_decode($_POST['loginUsu']));
else:
	$loginUsu = '';
endif;

if(isset($_POST['passwordUsu'])):
	$passwordUsu = strtoupper(utf8_decode($_POST['passwordUsu']));
else:
	$passwordUsu = '';
endif;

if(isset($_POST['comentario'])):
	$comentario = strtoupper(utf8_decode($_POST['comentario']));
else:
	$comentario = '';
endif;

echo "*".$sqlACTUS = "UPDATE user SET nombre='$nombreUsu', login='$loginUsu', password='$passwordUsu', comentario='$comentario', crear_fact_elect='$crear_fact_elect' WHERE id_user=$id_userUsu";
$ACTUS = $bdDepen->consulta("$sqlACTUS");	
$texto = 'Actualizó correctamente en la base de datos';

?>
<meta charset = "utf-8">
<meta http-equiv = "Content-Type" content = "text/html; charset = utf-8"/> 

<form name="ActCTAPin" id="ActCTAPin">
    <input type="hidden" id="id_cta" name="id_cta" value="<?=$id_cta?>"> 
	<input name="estadoUs" id="estadoUs" class="campo" value="<?=$estadoUs?>" type="hidden">
	<input name="id_fk_cliente_fact" id="id_fk_cliente_fact" class="campo" value="<?=$id_fk_cliente_fact?>" type="hidden">
	<input name="usuario_con" id="usuario_con" class="campo" value="<?=$usuario_con?>" type="hidden">
	<input name="enlace" id="enlace" class="campo" value="<?=$enlace?>" type="hidden">
</form>

<script type="text/javascript">
    alert('Actualizó correctamente en la base de datos');
    ocultar('#','modal');
    guardar('<?=$enlace?>','ActCTAPin','divDer2','cargando');
</script>

